<biz>
	<sso>
			<d n="1688.com">cnalichn</d>
			<d n="loginchina.alibaba.com">cnalichn</d>
		  <d n="e.alisoft.com">cnalichn</d>
      <d n="aliloan.com">cntaobao</d>
      <d n="alipay.com">cntaobao</d>
      <d n="tmall.com">cntaobao</d>
      <d n="etao.com">cntaobao</d>
      <d n="juhuasuan.com">cntaobao</d>
	  <d n="click.mz.simba.taobao.com">cntaobao</d>
	  <d n="alitrip.com">cntaobao</d>
	</sso>
</biz>
